html {
	background:#1c4e8d url(/Images/bg-page.jpg) top center no-repeat;
	min-width:980px;
}
body {
	font:12px/150% Arial,sans-serif;
	color:#444;
}
#container {
	width:930px;
	background:#fff;
	margin:25px auto;
}
h1, h2.top {
	font-size:26px;
	line-height:38px;
	padding:15px 40px;
	color:#fff;
	background:#3668b9 url(/Images/bg-heading.gif) top repeat-x;
	margin:0;
}
h2 {
	font-size:22px;
	color:#1c3e94;
	margin:1.5em 0 .7em 0;
	line-height:110%;
}
h2.first {
	margin-top:0;
}
h3,h4,legend {
	font-size:22px;
	color:#1c3e94;
	margin-bottom:.7em;
	line-height:110%;
}
h4 {
	display:inline-block;
	font-size:15px;
	margin-bottom:.5em;
	background:#156ccb;
	color:#fff;
	padding:3px 8px;
	border-radius:10px;
}
a {
	text-decoration:none;
	color:#156ccb;
}
a:hover {
	text-decoration:underline;
}
a.pdf {
	background:url(/Images/icon-pdf-16.gif) left no-repeat;
	padding-left:18px;
}
em {
	color:#555;
	font-weight:bold;
}
strong {
	font-weight:bold;
}
p {
	margin-bottom:1em;
}
div.clear {
	clear:both;
	height:0;
	line-height:0;
}
span.reg {
	font-size:.5em;
	position:relative;
	top:-.75em;
}

/*
===================
Content
===================
*/
#content {
	min-height:700px;
}
* html #content {
	height:700px;
}
#text {
	padding:26px;
	border:16px solid #e7e7e7;
	border-bottom:0;
	min-height:550px;
}
* html #text {
	height:550px;
}
#text #col1 {
	float:left;
	width:395px;
	margin-right:36px;
}
#text #col2 {
	float:left;
	width:395px;
	background:url(/Images/divider-vertical.gif) top left no-repeat;
	padding-left:20px;
}
#text.containsImagePanel {
	position:relative;
	padding-right:310px;
}
.imagePanel {
	width:250px;
	position:absolute;
	top:26px; right:26px;
}
.imagePanel img.displayImage {
	display:block;
	margin-bottom:20px;
}
#callPrompt {
	background:#e7e7e7;
	font-size:18px;
	font-weight:bold;
	color:#888;
	padding:15px;
	text-align:center;
}
#callPrompt strong {
	color:#35993f;
	font-size:24px;
	padding:0 4px;
}

/*
===================
Lists
===================
*/
ul.bullet {
	padding-left:30px;
	margin-bottom:25px;
}
ul.bullet li {
	list-style:disc;
}
ol.ordered {
	padding-left:25px;
}
li.ordered {
	list-style:decimal;
	padding-left:10px;
}

/*
===================
Header & Footer
===================
*/
#header {
	height:170px;
	position:relative;
	background:url(/Images/bg-header.gif) bottom repeat-x;
	z-index:1;
}
#header .overlayImage {
	position:absolute;
	bottom:0; right:0;
	z-index:2;
}
#header span.freecall {
	display:block;
	position:absolute;
	bottom:78px; left:470px;
	font-size:36px;
	color:#777;
	line-height:1em;
}
#header a.btnDownload {
	display:block;
	position:absolute;
	bottom:5px; left:470px;
	width:245px;
	height:63px;
	padding-left:48px;
	line-height:54px;
	background:url(/Images/icon-catalogue.png?update=4) no-repeat;
	font-weight:bold;
}
#logo {
	display:block;
	width:175px;
	height:144px;
	background:url(/Images/logo.gif) no-repeat;
	line-height:500px;
	overflow:hidden;
	position:absolute;
	top:26px; left:30px;
}
#nav {
	height:26px;
	position:absolute;
	left:0; top:0;
	z-index:2;
	width:930px;
	background:url(/Images/bg-nav.gif) repeat-x;
}
#nav li {
	float:left;
}
#nav #close {
	display:none;
}
#nav li.phone {
	float:right;
	font-size:26px;
	font-weight:bold;
	color:#fff;
	background:none;
	margin-right:15px;
}
#nav a {
	line-height:26px;
	color:#888;
	float:left;
	font-weight:bold;
	font-size:11px;
	padding:0 11px;
	border-left:1px solid #fff;
	border-right:1px solid #ccc;
}
#nav li.active a {
	color:#fff;
	background:url(/Images/bg-nav-active.gif) repeat-x;
	border-left-color:#3c5da9;
	border-right-color:#4f70bd;
}
#hamburger {
	display:none;
}
.userStatus {
	position:absolute;
	top:30px; right:10px;
	font-size:11px;
	font-family:Arial;
}
.userStatus span {
	margin-right:5px;
}
.userStatus a {
	padding:0 4px;
}
.userStatus a:hover {
	text-decoration:underline;
}
#footer {
	padding:8px;
	background:#1c4e8d;
	color:#fff;
	font-weight:bold;
	height:18px;
}
#footer li {
	float:left;
	margin-right:12px;
}
#footer a {
	color:#fff;
	text-decoration:underline;
	font-weight:normal;
}
.mobileSearch {
	display:none;
}

/*
===================
Home Page
===================
*/
#home {
	background:#103e8c url(/images/bg-home.jpg) top no-repeat;
	min-height:330px;
	padding:25px;
	position:relative;
}
* html #home {
	height:330px;
}
#intro {
	position:absolute;
	top:25px; left:25px;
	width:500px;
	color:#fff;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}
#intro em {
	color:#fff;
}
#intro a {
	color:#fff;
	text-decoration:underline;
}
#homeSearch {
	position:absolute;
	top:142px; left:25px;
	width:425px;
	height:159px;
	background:url(/Images/bg-search.jpg) no-repeat;
	padding:22px 25px;
}
#homeSearch h3 {
	color:#fff;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	margin-bottom:5px;
}
#homeSearch input.searchBox {
	float:left;
	background:#fff url(/Images/bg-searchbox.gif) no-repeat;
	width:320px;
	height:23px;
	border:none;
	font-size:18px;
	padding:5px;
	outline:none;
}
#homeSearch input.searchButton {
	float:left;
	width:85px;
	height:34px;
	background:#fff url(/Images/btn-search.gif) no-repeat;
	border:none;
}
#homeSearch ul {
	clear:left;
	padding:12px 0 0 20px;
	width:420px;
}
#homeSearch li {
	float:left;
	width:210px;
}
#homeSearch li a {
	float:left;
	width:180px;
	padding-left:9px;
	color:#fff;
	font-weight:bold;
	height:18px;
	line-height:18px;
	background:url(/Images/bullet-nav-home.gif) 0 6px no-repeat;
}
#features {
	position:absolute;
	top:25px; right:25px;
	width:345px;
	padding:20px 20px 18px 20px;
	background:#fff;
}
#features h2 {
	font-size:16px;
	font-weight:bold;
	padding:0;
	border:0;
	margin:-20px -20px 22px -20px;
	width:385px;
	padding:10px 0;
	text-align:center;
	color:#fff;
	background:#69ccfb url(/Images/bg-feature-title.gif) bottom repeat-x;
}
#features h3 {
	margin:0 0 20px 0;
}
#features .featureText {
	position:relative;
	padding-left:95px;
}
* html #features .featureText {
	height:1%;
}
#features img {
	position:absolute;
	top:0; left:0;
}
#features a {
	display:block;
	height:30px;
	width:87px;
	line-height:30px;
	padding-bottom:14px;
	background:url(/Images/btn-moreinfo.gif) no-repeat;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none !important;
}
#homeContent {
	padding:40px;
	position:relative;
	min-height:430px;
}
* html #homeContent {
	height:430px;
}
#homeContent h2 {
	border:0;
	margin-top:0;
	padding:0;
}
#customerMessage h2 {
	margin-bottom:15px;
}
#customerMessage ul {
	float:left;
	width:392px;
	padding-right:20px;
	margin:0 0 20px 5px;
}
#customerMessage li {
	font-size:16px;
	line-height:140%;
	margin-bottom:.8em;
	background:url(/Images/bullet-arrow.gif) 0 4px no-repeat;
	padding-left:15px;
}
#rentalReasons {
	position:absolute;
	top:40px; right:40px;
	width:349px;
	border-left:1px solid #ccc;
	padding-left:20px;
}
#rentalReasons ol {
	margin-bottom:1.5em;
}
#rentalReasons ol li {
	background-position:0 0;
	background-repeat:no-repeat;
	padding:3px 0 0 30px;
	margin-bottom:5px;
	min-height:24px;
}
* html #rentalReasons ol li {
	height:24px;
}
#rentalReasons ol li.reason1 { background-image:url(/Images/icon-reason1.gif) }
#rentalReasons ol li.reason2 { background-image:url(/Images/icon-reason2.gif) }
#rentalReasons ol li.reason3 { background-image:url(/Images/icon-reason3.gif) }
#rentalReasons ol li.reason4 { background-image:url(/Images/icon-reason4.gif) }
#rentalReasons ol li.reason5 { background-image:url(/Images/icon-reason5.gif) }
#rentalReasons ol li.reason6 { background-image:url(/Images/icon-reason6.gif) }
#rentalReasons ol li.reason7 { background-image:url(/Images/icon-reason7.gif) }
#rentalReasons ol li.reason8 { background-image:url(/Images/icon-reason8.gif) }
#rentalReasons ol li.reason9 { background-image:url(/Images/icon-reason9.gif) }
#rentalReasons ol li.reason10 { background-image:url(/Images/icon-reason10.gif) }

#rentalReasons strong {
	font-size:16px;
}
#seoLinks {
	border:2px solid #5ec1f1; 
	padding:18px;
	background:#f2f2f2;
	border-radius:12px;
	-webkit-border-radius:12px;
	margin-bottom:25px;
}
#seoLinks ul {
	margin-left:5px;
}
#seoLinks li {
	float:left;
	width:377px;
	padding-right:20px;
	margin-bottom:7px;
}
#seoLinks a {
	display:block;
	color:#444;
	text-decoration:underline;
	font-size:15px;
	background:url(/Images/bullet-disc.gif) 0 4px no-repeat;
	padding-left:20px;
}

/*
===================
Calibration Page
===================
*/
#accreditation {
	border:2px solid #ddd;
	padding:15px;
	margin-bottom:20px;
}
#accreditation #logos {
	display:block;
	text-align:center;
	margin-bottom:10px;
}
#accreditation p {
	margin:0;
}
#calibration {
	border:1px solid #7eb7fd;
}
#calibration th {
	padding:5px 7px;
	color:#fff;
	background:#3e7bc6;
	font-weight:bold;
	font-size:14px;
}
#calibration th.tick {
	text-align:center;
	width:60px;
	padding:5px 20px;
}
#calibration td {
	border-top:1px solid #7eb7fd;
	padding:4px 6px;
}
#calibration img {
	display:block;
	margin:auto;
	width:20px;
	height:15px;
}

/*
===================
Category Navigation
===================
*/
.categoryNavWrapper {
	position:absolute;
	z-index:100;
	margin-left:35px;
	width:195px;
}
.categoryNavWrapper img {
	display:block;
	margin:auto;
}
.categoryNav {
	background:#b66e19;
	padding:15px 0;
	border-bottom:7px solid #371f1b;
	margin-bottom:20px;
}
.categoryNav li ul {
	margin-bottom:12px;
}
.categoryNav li a {
	color:#3e1e0f;
	display:block;
	padding-left:20px;
	font-size:28px;
	line-height:40px;
}
.categoryNav li li a {
	color:#fff;
	font-size:14px;
	line-height:22px;
}
.categoryNav li a:hover {
	text-decoration:none;
}
.categoryNav li li a:hover,
.categoryNav li li a.active {
	background:#a36316;
}
.categoryNav li li ul {
	margin:0;
}
.categoryNav li li ul a {
	font-size:12px;
	line-height:18px;
	padding-left:30px;
	color:#E4DACB;
	color:#3e1e0f;
}

/*
===================
Account Page
===================
*/
.detailsReadOnly p {
	margin-bottom:2px;
}
.detailsReadOnly div {
	float:left;
	padding-right:20px;
	border-right:1px solid #ccc;
	margin:20px 20px 0 0;
	height:100px;
}
.detailsReadOnly strong {
	font-weight:bold;
	display:block;
}

/*
===================
CMS Pages
===================
*/
.cmsContent h4 {
	font-size:22px;
	color:#87c80b;
	margin:25px 0 .6em 0;
	line-height:110%;
}


/*
===================
Catalogue Sidebar
===================
*/
#catalogueSidebar {
	float:left;
	width:200px;
}
#catalogueSidebar .search {
	width:200px;
	height:44px;
	margin-bottom:10px;
	background:url(/Images/bg-search.gif) no-repeat;
}
#catalogueSidebar input.searchBox {
	float:left;
	margin:5px 0 0 5px;
	width:145px;
	height:19px;
	border:none;
	border-top:1px solid #ddd;
	font-size:12px;
	padding:2px 2px 0 2px;
	outline:none;
}
#catalogueSidebar input.searchButton {
	float:right;
	width:42px;
	height:32px;
	background:#fff url(/Images/btn-search-small.gif) no-repeat;
	border:none;
}
#catalogueSidebar h3 {
	font-size:16px;
	margin:0 0 5px 0;
	font-weight:bold;
	color:#777;
}
.productNav a {
	color:#777;
	display:block;
	padding:3px 0 3px 12px;
	background:url(/Images/bullet-nav.gif) 0 9px no-repeat;
	font-weight:bold;
}
.productNav a:hover,
.productNav li.active a:hover {
	color:#0088f0;
	text-decoration:none;
}
.productNav li li {
	border-bottom:1px dotted #bbb;
}
.productNav li.active a {
	color:#156CCB;
	font-weight:bold;
	font-size:16px;
	padding:7px 0 5px 12px;
	background-position:0 12px;
}
.productNav li.active li a {
	margin-bottom:0;
	font-weight:normal;
	font-size:12px;
	padding:3px 0;
	color:#555;
	background:none;
}
.productNav li.active ul {
	padding:0 0 7px 12px;
}
.productNav li.active li.active a {
	color:#156CCB;
	font-weight:bold;
}
a.myQuote {
	display:block;
	text-align:center;
	line-height:32px;
	padding:0 40px 12px 0;
	color:#fff;
	font-weight:bold;
	background:url(/Images/btn-viewquote.gif) no-repeat;
	font-size:16px;
	margin-bottom:10px;
}
a.myQuote:hover {
	text-decoration:none;
}
.validation-container a.myQuote {
	background-image:url(/Images/btn-blue.png);
	padding-bottom:0;
	margin:10px 0 0 0;
	width:160px;
}

/*
===================
Catalogue Content
===================
*/
#catalogueContent {
	float:right;
	width:616px;
	position:relative;
}
#catalogueContent h2 {
	font-size:26px;
	margin-top:0;
	padding:0;
	border:0;
}
span.breadcrumb {
	display:block;
	margin-bottom:8px;
	font-size:11px;
	font-weight:bold;
	color:#999;
}
span.breadcrumb a {
	color:#999;
}
span.breadcrumb strong {
	font-size:16px;
}
#results {
	padding-left:20px;
}
.resultsHeader {
	background:#eee;
	padding:4px 6px 0 6px;
	height:25px;
	color:#777;
	font-size:11px;
	margin-bottom:10px;
}
.quickFind {
	float:right;
}
.quickFind label {
	font-weight:bold;
}

/*
===================
Category Gallery
===================
*/
#categoryGallery {
	position:relative;
	padding-left:16px;
	-webkit-column-count:2;
    -moz-column-count:2;
    column-count:2;
}
#categoryGallery li.topLevel {
	margin-bottom:15px;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	break-inside:avoid-column;
}
#categoryGallery a.topLevel {
	display:block;
	font-weight:bold;
	line-height:110%;
	font-size:16px;
	background:#fff;
	margin-bottom:8px;
}
#categoryGallery a.topLevel:hover {
	text-decoration:none;
	border-color:#00AFF0;
}

/*
===================
Product Grid
===================
*/
#products {
	margin-bottom:12px;
	width:100%;
}
#products th {
	border-top:1px solid #156CCB;
	border-bottom:1px solid #156CCB;
	color:#156CCB;
	padding:5px 0;
}
#products tr.clickableRow:hover {
	background:#f2f2f2;
	cursor:pointer;
}
#products td {
	padding:5px 10px 5px 0;
	border-bottom:1px solid #ddd;
}
#products td.imageCell {
	width:75px;
	padding-left:6px;
}
#products img {
	display:block;
	background:url(/Images/noimage.gif) center no-repeat;
	width:60px;
	height:60px;
}

/*
===================
Product Page
===================
*/
#productContent {
	padding-left:20px;
	background:url(/Images/divider-vertical.gif) top left no-repeat;
}
#productContent h3 {
	font-size:20px;
}
#productDisplay {
	position:relative;
	padding-right:265px;
	min-height:420px;
}
* html #productDisplay {
	height:420px;
}
#productDisplay p {
	margin-bottom:20px;
}
.attributesContainer {
	padding:20px 20px 7px 20px;
	background:#f2f2f2;
	border:1px solid #ddd;
	margin-bottom:20px;
}
.attribute {
	height:30px;
}
.attribute h4 {
	float:left;
	width:120px;
	font-size:14px;
	text-align:right;
	padding-right:20px;
	color:#888;
}
.imageGallery {
	position:absolute;
	top:0; right:0;
	width:240px;
	text-align:center;
}
.imageGallery img.main {
	display:block;
}
.sku strong {
	color:#35993F;
}
.price {
	font-size:18px;
	font-weight:bold;
}
.price em {
	font-size:12px;
}
.price span.oldPrice {
	text-decoration:line-through;	
}
.price span.specialPrice {
	color:#f60;	
}
p.quantity label {
	color:#1B3282;
	font-size:11px;
	font-weight:bold;
	margin-right:4px;
}
p.quantity input {
	padding:2px 5px 1px 5px;
	width:18px;
	border:1px solid #00AFF0;
	text-align:center;
}
p.buttons {
	height:50px;
}
.productLinks {
	position:absolute;
	top:-26px; right:-17px;
}
.productLinks a {
	float:left;
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
	line-height:26px;
	font-size:11px;
	font-weight:bold;
	color:#999;
}
a.print {
	background-image:url(/Images/icon-print.gif);
}
a.email {
	background-image:url(/Images/icon-email.gif);
	margin-left:20px;
}
#relatedWrapper {
	background:#ced8ea;
	padding:16px 0 0 20px;
}
#related li {
	float:left;
	margin:0 20px 20px 0;
	width:172px;
	height:155px;
	background:#fff;
}
#related a {
	display:block;
	width:152px;
	height:136px;
	text-align:center;
	padding:12px 10px 0 10px;
	overflow:hidden;
}
#related img {
	display:block;
	margin:auto;
	background:url(/Images/noimage.gif) center no-repeat;
	width:90px;
	height:90px;
	margin-bottom:6px;
}

/*
========================
Buttons
========================
*/
input.button {
	margin-top:10px;
	padding:4px;
}
span.buttonText a {
	margin-left:10px;
}
input.right {
	float:right;
	margin-top:10px;
	padding:4px;
}
input.productButton {
	height:44px;
	width:136px;
	line-height:30px;
	padding-bottom:14px;
	background:url(/Images/btn-addtoquote.gif) no-repeat;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	border:0;
	cursor:pointer;
	margin-right:8px;
}
input.sales {
	background-image:url(/Images/btn-salesenquiry.gif);
}
a.btnEnquire {
	float:left;
	background:#B66E19;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	line-height:25px;
	border:4px solid #eee;
	padding:0 12px;
	text-decoration:none !important;
}
a.btnEnquire:hover {
	background:#ce8b3c;
}
p.nextStep {
	margin-top:40px;
	height:44px;
	text-align:right;
}
p.confirm {
	padding-top:50px;
}
input.btnNext {
	height:44px;
	width:200px;
	line-height:30px;
	padding-bottom:14px;
	padding-right:40px;
	background:url(/Images/btn-viewquote.gif) no-repeat;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	border:0;
	cursor:pointer;
	margin-bottom:10px;
}

/*
========================
Tables
========================
*/
table.gridview {
	width:100%;
	background:#fff;
	margin-bottom:20px;
}
table.gridview tr.unavailable {
	background:#F4ACAC;
}
table.gridview tr.warning {
	background:#ffc;
}
table.gridview tr.total * {
	border-width:0;
}
table.gridview tr.total select {
	border-width:1px;
	margin-left:5px;
}
table.gridview tr.total select option {
	padding-right:10px;
}
table.gridview th, table.gridview td {
    padding:10px 0 10px 8px;
    text-align:left;
    border-bottom:1px solid #ddd;
    vertical-align:middle;
}
table.gridview th {
	color:#092f7a;
	background:#e8effb;
	font-weight:bold;
	font-size:16px;
	padding:4px 0 4px 8px;
	border-color:#6486c9;
    border-top:1px solid #6486c9;
}
table.gridview .hidden {
	display:none !important;
}
table.gridview th a {
	color:#fff;
	border-color:#fff;
	background:none !important;
}
table.gridview .short {
	width:15%;
}
table.gridview input.text {
	width:35px;
	padding:2px 0;
	font-size:13px;
	text-align:center;
}
table.gridview .money {
	text-align:right;
	padding-right:30px;
}
table.cart .highlight {
	background:#fff;
}
table.gridview .customer {
	padding-top:8px;
	padding-bottom:8px;
}
table.gridview .subtotal {
	border-top:10px solid #ddd;
}
table.gridview td.total {
	font-weight:bold;
}
table.gridview a {
	margin-right:10px;
}
table.gridview img {
	float:left;
	padding:1px;
	border:1px solid #ddd;
	width:50px;
	height:50px;
	background:#fff;
}
table.gridview tr.total td {
	text-align:right;
	padding:10px 30px 10px 0;
}
table.gridview tr.total div {
	text-align:right;
}
table.gridview tr.freight td {
	padding-top:20px;
}
table.gridview tr.grand td {
	font-weight:bold;
	font-size:16px;
	color:#00AFF0;
	border-top:1px solid #00AFF0;
}
table.gridview strong {
	font-weight:normal;
}
table.gridview ul.bullet {
	margin-bottom:.5em;
	padding:0;
	list-style:none;
}
table.gridview ul.bullet li {
	list-style:none;
	line-height:130%;
}
table.gridview dl {
	margin-top:8px;
}
table.gridview dt {
	float:left;
	clear:left;
	width:100px;
	text-align:right;
	padding-right:8px;
}
table.gridview dd {
	display:block;
	font-weight:bold;
	color:#00AFF0;
}
table.gridview input.button {
	margin:0 3px 0 0;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	padding:2px 5px;
	border:0;
	background:#fff;
	cursor:pointer;
}
table.gridview input.update {
	color:#092f7a;
	border:1px solid #092f7a;
}
table.gridview input.remove {
	color:#d00;
	border:1px solid #d00;
}

/*
===================
Paging
===================
*/
.pagerControl * {
	padding:0 2px;
}

/*
===================
Forms
===================
*/
.form {
	padding:25px 20px 10px 60px;
	background:#e7e7e7;
	margin-bottom:20px;
	min-height:1px;
}
* html .form {
	height:1%;
}
.form fieldset {
	margin-bottom:20px;
}
.form legend {
	padding-left:120px;
	margin-bottom:20px;
}
.form p {
	position:relative;
	padding-left:120px;
	min-height:26px;
}
* html .form p {
	height:26px;
}
.form label {
	position:absolute;
	top:0; left:0;
	display:block;
	width:105px;
	text-align:right;
	padding:4px 0 2px 0;
	color:#777;
}
.form p.checkboxes label {
	position:static;
	display:inline;
	padding:0;
	margin-left:4px;
}
.form span.value {
	display:block;
	padding-top:4px;
}
.form h3 {
	padding-left:120px;
	margin-bottom:20px;
}
.form label span {
	font-size:11px;
	font-weight:normal;
}
.form input.text {
	font-size:14px;
	padding:5px;
	width:300px;
	margin-right:8px;
	border:1px solid #91b3e6;
	border-top-color:#3d6cad;
}
.form textarea {
	width:300px;
	height:180px;
	display:block;
	padding:5px;
	font-family:Arial, Sans-Serif;
	border:1px solid #91b3e6;
	border-top-color:#3d6cad;
}
.form input.medium {
	width:100px;
}
.form input.xlong {
	width:550px;
}
.form select {
	font-size:14px;
	padding:5px;
	width:210px;
	margin-right:8px;
}
.form span select {
	width:auto;
}
.inputWrapper {
	border:4px solid #eee;
}
.floatedSection {
	float:left;
	margin-right:30px;
	width:390px;
}
.form .floatedSection input.text,
.form .floatedSection textarea {
	width:250px;
}

/*
========================
Validation
========================
*/
.validation-container {
	border:1px solid #d00;
	background:#fcebeb url(/Images/icon-warning.gif) 12px 12px no-repeat;
	color:#d00;
	padding:14px 12px 12px 54px;
	margin:22px 0;
	line-height:130%;
}
.validation-title {
	font-size:16px;
	margin-bottom:4px;
	font-weight:bold;
}
.validation-confirm {
	border-color:#40ac3b;
	background-color:#e0f4df;
	background-image:url(/Images/icon-confirm.gif);
	color:#278c22;
}

/*
===================
Contact Page
===================
*/
#contactForm {
	float:left;
	width:42%;
	padding:20px;
	background:#f2f2f2;
	border-radius:5px;
}
#contactForm h2,
#contactForm .validation-container {
	margin-top:0;
}
#contactForm label {
	display:block;
}
#contactForm input.text,
#contactForm textarea {
	display:block;
	border:1px solid #ddd;
	border-top-color:#ccc;
	padding:4px;
	border-radius:4px;
	height:20px;
	width:340px;
	max-width:90%;
}
#contactForm textarea {
	height:110px;
}
#contactForm input.text:hover,
#contactForm textarea:hover {
	border-color:#bbb;
}
#contactForm input.text:focus,
#contactForm textarea:focus {
	border-color:#549ceb;
	outline:none;
}
::-webkit-input-placeholder { font-style:italic }
::-moz-placeholder { font-style:italic }
:-ms-input-placeholder { font-style:italic }
:-moz-placeholder { font-style:italic }

#contactForm input.button {
	display:block;
	color:#fff;
	border:1px solid #f2f2f2;
	border-radius:5px;
	background:#156ccb url(/Images/bg-nav-active.gif) repeat-x;
	padding:5px;
	width:140px;
	cursor:pointer;
	font-size:14px;
	outline:none !important;
}
#contactForm input.button:hover {
	border-color:#156ccb;
}
#contactInfo {
	float:right;
	width:47%;
}
#contactInfo h2 {
	margin:20px 0 6px 0;
}
#contactInfo dt {
	font-weight:bold;
}
#contactInfo dt.emails {
	float:left;
}
#contactInfo dd.emails {
	float:left;
	margin-left:15px
}
#contactInfo dd.emails a {
	text-decoration:underline;
}
address {
	display:block;
	margin-bottom:20px;
}
address span {
	display:block;
}
#map {
	margin-top:20px;
}

/*
========================
Definition Lists
========================
*/
dl.text dt {
	font-weight:bold;
}
dl.text dd {
	margin-bottom:1em;
}

/*
========================
Checkout
========================
*/
.checkoutStepCounter {
	height:33px;
	margin-bottom:30px;
}
.checkoutStepCounter li {
	float:left;
	line-height:33px;
	font-weight:bold;
	font-size:13px;
	color:#999;
	margin-right:10px;
	background:url(/Images/bg-step.gif) bottom no-repeat;
	width:150px;
	text-align:center;
}
.checkoutStepCounter li.current {
	color:#092F7A;
	background-position:top;
}
.checkoutStepCounter li a {
	color:#999;
}
.detailsSection {
	float:left;
	margin-right:50px;
	width:150px;
}
.paymentTypeWrapper {
	float:left;
	background:url(/Images/bg-payment-options.gif) no-repeat;
	padding:20px 0 20px 20px;
	margin-top:40px;
	width:600px;
	height:127px;
}
.paymentInfo {
	float:left;
	width:250px;
	height:97px;
	margin-right:20px;
	background:url(/Images/bg-payment-type.gif) no-repeat;
	padding:15px;
}
.paymentInfo label {
	font-size:16px;
	font-weight:bold;
	color:#777;
	margin-left:3px;
}
.paymentInfo p {
	padding-top:6px;
	margin:0;
}
.reviewPanel {
	position:relative;
	overflow:auto;
}
.reviewPanel input.button {
	position:absolute;
	top:0; right:0;
	margin:0;
	width:200px;
}
* html .reviewPanel {
	height:1%;
}
.orderConfirmation strong {
	font-size:16px;
	line-height:140%;
}
.orderConfirmation strong.order {
	color:#f60;
}
.orderConfirmation .bankDetails {
	margin:25px 0;
}

/*
========================
Resources
========================
*/
#resources {
	width:450px;
}
#resources h3 {
	margin-bottom:8px;
	padding-top:5px;
}
#videos {
	margin-bottom:30px;
}
#resources #videos h3 {
	margin-bottom:15px;
}
#videos ul.bullet {
	margin-bottom:0.7em;
}
.downloads {
	border-top:1px solid #ddd;
	padding-top:7px;
	margin-bottom:30px;
}
.downloads li {
	min-height:38px;
	border-bottom:1px solid #ddd;
}
.downloads a {
	float:left;
	line-height:1.3;
	background:url(/Images/icon-pdf-32.gif) left no-repeat;
	padding:12px 12px 12px 50px;
}
.downloads li.interactive {
	height:75px;
}
.downloads li.interactive a {
	line-height:3em;
	background:url(/Images/icon-catalogue.png?update=2) left no-repeat;
}
.downloads li.video {
	height:60px;
	padding-left:50px;
	background:url(/Images/icon-video.jpg) 0 0 no-repeat;
}
.downloads li.video a {
	float:none;
	background:none;
	padding:0;
	text-decoration:underline;
}
.solutions a {
	font-size:16px;
}
#interactive {
	position:absolute;
	top:25px; right:0;
	text-align:center;
	width:410px;
	font-size:16px;
	line-height:20px
}

/*
========================
Content Pages
========================
*/
#resourceContent {
	position:relative;
	padding-top:22px;
}
#resourceContent a.back {
	position:absolute;
	top:-26px; left:-26px;
	display:block;
	background:url(/Images/bg-nav.gif) repeat-x;
	line-height:26px;
	color:#888;
	font-weight:bold;
	font-size:11px;
	padding:0 11px;
}
#resourceContent h1 {
	padding:0;
	font-size:26px;
	margin-bottom:.8em;
	line-height:110%;
	color:#1c3e94;
	background:none;
	border-bottom:1px dotted #41ad49;
	padding-bottom:8px;
}
#resourceContent h2 {
	color:#41ad49;
	margin-bottom:.8em;
	margin-top:30px;
}
#resourceContent h3 {
	font-size:16px;
	margin-bottom:.7em;
}
#resourceContent h3 a {
	color:#1c3e94;
	text-decoration:underline;
}
#resourceContent ul.bullet {
	margin-bottom:1.3em;
}
#resourceContent #relatedWrapper {
	float:left;
	margin-top:25px;
	max-width:576px;
}
.imageContainer {
	float:right;
	width:272px;
	margin:12px 0 30px 30px;
}
.imageContainer img {
	display:block;
	border-radius:5px;
	-webkit-border-radius:5px;
}
.imageContainer a {
	display:block;
	margin:0 12px 12px 0;
}
.imageContainer a.thumb {
	float:left;
}
.relatedBox {
	float:left;
	background:#ced8ea;
	padding:16px 20px;
	width:190px;
	min-height:186px;
	margin-top:25px;
	margin-right:20px;
}

/*
========================
Notifications
========================
*/
div.messagePanel {
	border: 2px solid #ccc;
	padding: 10px;
}
div.messagePanel ul {
	margin:5px 0 15px 0;		
}
div.messagePanel h4 {
	color:#fff;
	font-size:13px;
	padding:3px 10px;
	margin:-10px -10px 10px -10px;
}
div.messagePanel a {
	font-weight: bold;
}
div.confirm {
	border-color: #87C80B;
	background-color:#f9fef6;
}
div.confirm h4 {
	background-color:#87C80B;
}
div.confirm a {
	color:#87C80B;
}
div.notify {
	border-color: #fb8200;
	background-color: #fffeea;
}
div.notify h4 {
	background-color:#fb8200;
}
div.notify a {
	background-color:#fb8200;
}
div.warning {
	border-color: #e70101;
	background-color: #fcfcf4;
}
div.warning h4 {
	background-color:#e70101;
}
div.warning a {
	background-color:#e70101;
	
}

/*
========================
Captcha
========================
*/
.recaptcha {
	margin-left:120px;
	height:160px;
}

/*
=======================
jQuery
=======================
*/
.ui-widget {
	font-family:Arial !important;
}
.ui-menu {
	box-shadow:0 0 15px rgba(0,0,0,0.5)
}